<?php
session_start(); if(isset($_SESSION['newsphp'])){

$id = $_GET['id'];
include("../../config.php"); 
$query = mysql_query("delete from galleries where id='$id'");
$query1 = mysql_query("delete from resimler where gID='$id'");
if ($query&&$query1){
	echo 'Silindi!';
}else{
	echo 'Silinemedi Tekrar Deneyiniz...'; }
	
echo '<meta http-equiv="refresh" content="0;URL=/yonetim/fotogaleri.php">';	

}else{ echo '<meta http-equiv="refresh" content="0;URL=http://www.google.com.tr">'; } ?>